---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libJNIMonitor.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_JNIMonitor_monitorEnter, symObjAddr: 0x0, symBinAddr: 0xF70, symSize: 0x20 }
  - { offsetInCU: 0x492D, offset: 0x492D, size: 0x8, addend: 0x0, symName: _Java_JNIMonitor_monitorEnter, symObjAddr: 0x0, symBinAddr: 0xF70, symSize: 0x20 }
  - { offsetInCU: 0x49CD, offset: 0x49CD, size: 0x8, addend: 0x0, symName: _Java_JNIMonitor_monitorExit, symObjAddr: 0x20, symBinAddr: 0xF90, symSize: 0x14 }
...
